## rust-portable-atomic 0.3.19

=== debian/changelog ===
rust-portable-atomic (0.3.19-1) unstable; urgency=medium

  * Team upload.
  * Package portable-atomic 0.3.19 from crates.io using debcargo 2.6.0
  * Update gate-tests.patch to support armel.
  * Update gate-tests.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 28 Jan 2023 01:16:45 +0000

rust-portable-atomic (0.3.15-1) unstable; urgency=medium

  * Package portable-atomic 0.3.15 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Oct 2022 11:05:16 +0100
