=== debian/control ===
Source: rust-portable-atomic
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/portable-atomic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/portable-atomic
X-Cargo-Crate: portable-atomic
Rules-Requires-Root: no

Package: librust-portable-atomic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev (>= 1.0.103-~~)
Provides:
 librust-portable-atomic+default-dev (= ${binary:Version}),
 librust-portable-atomic+fallback-dev (= ${binary:Version}),
 librust-portable-atomic+float-dev (= ${binary:Version}),
 librust-portable-atomic+outline-atomics-dev (= ${binary:Version}),
 librust-portable-atomic+serde-dev (= ${binary:Version}),
 librust-portable-atomic+std-dev (= ${binary:Version}),
 librust-portable-atomic-0-dev (= ${binary:Version}),
 librust-portable-atomic-0+default-dev (= ${binary:Version}),
 librust-portable-atomic-0+fallback-dev (= ${binary:Version}),
 librust-portable-atomic-0+float-dev (= ${binary:Version}),
 librust-portable-atomic-0+outline-atomics-dev (= ${binary:Version}),
 librust-portable-atomic-0+serde-dev (= ${binary:Version}),
 librust-portable-atomic-0+std-dev (= ${binary:Version}),
 librust-portable-atomic-0.3-dev (= ${binary:Version}),
 librust-portable-atomic-0.3+default-dev (= ${binary:Version}),
 librust-portable-atomic-0.3+fallback-dev (= ${binary:Version}),
 librust-portable-atomic-0.3+float-dev (= ${binary:Version}),
 librust-portable-atomic-0.3+outline-atomics-dev (= ${binary:Version}),
 librust-portable-atomic-0.3+serde-dev (= ${binary:Version}),
 librust-portable-atomic-0.3+std-dev (= ${binary:Version}),
 librust-portable-atomic-0.3.19-dev (= ${binary:Version}),
 librust-portable-atomic-0.3.19+default-dev (= ${binary:Version}),
 librust-portable-atomic-0.3.19+fallback-dev (= ${binary:Version}),
 librust-portable-atomic-0.3.19+float-dev (= ${binary:Version}),
 librust-portable-atomic-0.3.19+outline-atomics-dev (= ${binary:Version}),
 librust-portable-atomic-0.3.19+serde-dev (= ${binary:Version}),
 librust-portable-atomic-0.3.19+std-dev (= ${binary:Version})
Description: Portable atomic types including support for 128-bit atomics, atomic float, etc - Rust source code
 This package contains the source for the Rust portable-atomic crate, packaged
 by debcargo for use with cargo and dh-cargo.
