=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic 0.3.19 --all-targets --all-features
Features: test-name=rust-portable-atomic:@
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.8+default-dev, librust-fastrand-1+default-dev, librust-paste-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sptr-0.3+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic 0.3.19 --all-targets
Features: test-name=librust-portable-atomic-dev:default
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.8+default-dev, librust-fastrand-1+default-dev, librust-paste-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sptr-0.3+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic 0.3.19 --all-targets --no-default-features --features fallback
Features: test-name=librust-portable-atomic-dev:fallback
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.8+default-dev, librust-fastrand-1+default-dev, librust-paste-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sptr-0.3+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic 0.3.19 --all-targets --no-default-features --features float
Features: test-name=librust-portable-atomic-dev:float
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.8+default-dev, librust-fastrand-1+default-dev, librust-paste-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sptr-0.3+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic 0.3.19 --all-targets --no-default-features --features outline-atomics
Features: test-name=librust-portable-atomic-dev:outline-atomics
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.8+default-dev, librust-fastrand-1+default-dev, librust-paste-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, librust-sptr-0.3+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic 0.3.19 --all-targets --no-default-features --features serde
Features: test-name=librust-portable-atomic-dev:serde
