=== debian/control ===
Source: rust-portable-atomic
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/portable-atomic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/portable-atomic
X-Cargo-Crate: portable-atomic
Rules-Requires-Root: no

Package: librust-portable-atomic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-critical-section-1+default-dev,
 librust-serde-1-dev (>= 1.0.103-~~)
Provides:
 librust-portable-atomic+critical-section-dev (= ${binary:Version}),
 librust-portable-atomic+default-dev (= ${binary:Version}),
 librust-portable-atomic+disable-fiq-dev (= ${binary:Version}),
 librust-portable-atomic+fallback-dev (= ${binary:Version}),
 librust-portable-atomic+float-dev (= ${binary:Version}),
 librust-portable-atomic+require-cas-dev (= ${binary:Version}),
 librust-portable-atomic+s-mode-dev (= ${binary:Version}),
 librust-portable-atomic+serde-dev (= ${binary:Version}),
 librust-portable-atomic+std-dev (= ${binary:Version}),
 librust-portable-atomic+unsafe-assume-single-core-dev (= ${binary:Version}),
 librust-portable-atomic-1-dev (= ${binary:Version}),
 librust-portable-atomic-1+critical-section-dev (= ${binary:Version}),
 librust-portable-atomic-1+default-dev (= ${binary:Version}),
 librust-portable-atomic-1+disable-fiq-dev (= ${binary:Version}),
 librust-portable-atomic-1+fallback-dev (= ${binary:Version}),
 librust-portable-atomic-1+float-dev (= ${binary:Version}),
 librust-portable-atomic-1+require-cas-dev (= ${binary:Version}),
 librust-portable-atomic-1+s-mode-dev (= ${binary:Version}),
 librust-portable-atomic-1+serde-dev (= ${binary:Version}),
 librust-portable-atomic-1+std-dev (= ${binary:Version}),
 librust-portable-atomic-1+unsafe-assume-single-core-dev (= ${binary:Version}),
 librust-portable-atomic-1.4-dev (= ${binary:Version}),
 librust-portable-atomic-1.4+critical-section-dev (= ${binary:Version}),
 librust-portable-atomic-1.4+default-dev (= ${binary:Version}),
 librust-portable-atomic-1.4+disable-fiq-dev (= ${binary:Version}),
 librust-portable-atomic-1.4+fallback-dev (= ${binary:Version}),
 librust-portable-atomic-1.4+float-dev (= ${binary:Version}),
 librust-portable-atomic-1.4+require-cas-dev (= ${binary:Version}),
 librust-portable-atomic-1.4+s-mode-dev (= ${binary:Version}),
 librust-portable-atomic-1.4+serde-dev (= ${binary:Version}),
 librust-portable-atomic-1.4+std-dev (= ${binary:Version}),
 librust-portable-atomic-1.4+unsafe-assume-single-core-dev (= ${binary:Version}),
 librust-portable-atomic-1.4.3-dev (= ${binary:Version}),
 librust-portable-atomic-1.4.3+critical-section-dev (= ${binary:Version}),
 librust-portable-atomic-1.4.3+default-dev (= ${binary:Version}),
 librust-portable-atomic-1.4.3+disable-fiq-dev (= ${binary:Version}),
 librust-portable-atomic-1.4.3+fallback-dev (= ${binary:Version}),
 librust-portable-atomic-1.4.3+float-dev (= ${binary:Version}),
 librust-portable-atomic-1.4.3+require-cas-dev (= ${binary:Version}),
 librust-portable-atomic-1.4.3+s-mode-dev (= ${binary:Version}),
 librust-portable-atomic-1.4.3+serde-dev (= ${binary:Version}),
 librust-portable-atomic-1.4.3+std-dev (= ${binary:Version}),
 librust-portable-atomic-1.4.3+unsafe-assume-single-core-dev (= ${binary:Version})
Description: Portable atomic types including support for 128-bit atomics, atomic float, etc - Rust source code
 This package contains the source for the Rust portable-atomic crate, packaged
 by debcargo for use with cargo and dh-cargo.
