=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic 1.4.3 --all-targets --all-features
Features: test-name=rust-portable-atomic:@
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.8+default-dev, librust-fastrand-2+default-dev | librust-fastrand-1+default-dev (>= 1.8-~~), librust-paste-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-test-1+default-dev, librust-sptr-0.3+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic 1.4.3 --all-targets --no-default-features --features critical-section
Features: test-name=librust-portable-atomic-dev:critical-section
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.8+default-dev, librust-fastrand-2+default-dev | librust-fastrand-1+default-dev (>= 1.8-~~), librust-paste-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-test-1+default-dev, librust-sptr-0.3+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic 1.4.3 --all-targets
Features: test-name=librust-portable-atomic-dev:default
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.8+default-dev, librust-fastrand-2+default-dev | librust-fastrand-1+default-dev (>= 1.8-~~), librust-paste-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-test-1+default-dev, librust-sptr-0.3+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic 1.4.3 --all-targets --no-default-features --features disable-fiq
Features: test-name=librust-portable-atomic-dev:disable-fiq
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.8+default-dev, librust-fastrand-2+default-dev | librust-fastrand-1+default-dev (>= 1.8-~~), librust-paste-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-test-1+default-dev, librust-sptr-0.3+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic 1.4.3 --all-targets --no-default-features --features fallback
Features: test-name=librust-portable-atomic-dev:fallback
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.8+default-dev, librust-fastrand-2+default-dev | librust-fastrand-1+default-dev (>= 1.8-~~), librust-paste-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-test-1+default-dev, librust-sptr-0.3+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic 1.4.3 --all-targets --no-default-features --features float
Features: test-name=librust-portable-atomic-dev:float
