## rust-portable-atomic 1.9.0

=== debian/changelog ===
rust-portable-atomic (1.9.0-4) unstable; urgency=medium

  * Team upload.
  * Package portable-atomic 1.9.0 from crates.io using debcargo 2.7.0
  * Further expand eliminate-test-helper.patch to cover more riscv code.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 30 Oct 2024 01:16:58 +0000

rust-portable-atomic (1.9.0-3) unstable; urgency=medium

  * Team upload.
  * Package portable-atomic 1.9.0 from crates.io using debcargo 2.7.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Oct 2024 03:50:38 +0000

rust-portable-atomic (1.9.0-2) experimental; urgency=medium

  * Team upload.
  * Package portable-atomic 1.9.0 from crates.io using debcargo 2.7.0
  * Expand eliminate-test-helper.patch to cover riscv implementation.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Oct 2024 03:33:55 +0000

rust-portable-atomic (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package portable-atomic 1.9.0 from crates.io using debcargo 2.7.0
  * Update patches for new upstream.
  * Relax dev-dependency on crossbeam-utils.
  * Fix cfg directives in gate-tests.patch to use 'feature = "fallback"'
    instead of just 'fallback'
  * Mark tests for the newly added "force-amo" feature as broken.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Oct 2024 23:29:02 +0000
