=== debian/control ===
Source: rust-portable-atomic
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.34) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/portable-atomic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/portable-atomic
X-Cargo-Crate: portable-atomic
Rules-Requires-Root: no

Package: librust-portable-atomic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-critical-section-1+default-dev,
 librust-serde-1-dev (>= 1.0.60-~~)
Provides:
 librust-portable-atomic+critical-section-dev (= ${binary:Version}),
 librust-portable-atomic+default-dev (= ${binary:Version}),
 librust-portable-atomic+disable-fiq-dev (= ${binary:Version}),
 librust-portable-atomic+fallback-dev (= ${binary:Version}),
 librust-portable-atomic+float-dev (= ${binary:Version}),
 librust-portable-atomic+force-amo-dev (= ${binary:Version}),
 librust-portable-atomic+require-cas-dev (= ${binary:Version}),
 librust-portable-atomic+s-mode-dev (= ${binary:Version}),
 librust-portable-atomic+serde-dev (= ${binary:Version}),
 librust-portable-atomic+std-dev (= ${binary:Version}),
 librust-portable-atomic+unsafe-assume-single-core-dev (= ${binary:Version}),
 librust-portable-atomic-1-dev (= ${binary:Version}),
 librust-portable-atomic-1+critical-section-dev (= ${binary:Version}),
 librust-portable-atomic-1+default-dev (= ${binary:Version}),
 librust-portable-atomic-1+disable-fiq-dev (= ${binary:Version}),
 librust-portable-atomic-1+fallback-dev (= ${binary:Version}),
 librust-portable-atomic-1+float-dev (= ${binary:Version}),
 librust-portable-atomic-1+force-amo-dev (= ${binary:Version}),
 librust-portable-atomic-1+require-cas-dev (= ${binary:Version}),
 librust-portable-atomic-1+s-mode-dev (= ${binary:Version}),
 librust-portable-atomic-1+serde-dev (= ${binary:Version}),
 librust-portable-atomic-1+std-dev (= ${binary:Version}),
 librust-portable-atomic-1+unsafe-assume-single-core-dev (= ${binary:Version}),
 librust-portable-atomic-1.9-dev (= ${binary:Version}),
 librust-portable-atomic-1.9+critical-section-dev (= ${binary:Version}),
 librust-portable-atomic-1.9+default-dev (= ${binary:Version}),
 librust-portable-atomic-1.9+disable-fiq-dev (= ${binary:Version}),
 librust-portable-atomic-1.9+fallback-dev (= ${binary:Version}),
 librust-portable-atomic-1.9+float-dev (= ${binary:Version}),
 librust-portable-atomic-1.9+force-amo-dev (= ${binary:Version}),
 librust-portable-atomic-1.9+require-cas-dev (= ${binary:Version}),
 librust-portable-atomic-1.9+s-mode-dev (= ${binary:Version}),
 librust-portable-atomic-1.9+serde-dev (= ${binary:Version}),
 librust-portable-atomic-1.9+std-dev (= ${binary:Version}),
 librust-portable-atomic-1.9+unsafe-assume-single-core-dev (= ${binary:Version}),
 librust-portable-atomic-1.9.0-dev (= ${binary:Version}),
 librust-portable-atomic-1.9.0+critical-section-dev (= ${binary:Version}),
 librust-portable-atomic-1.9.0+default-dev (= ${binary:Version}),
 librust-portable-atomic-1.9.0+disable-fiq-dev (= ${binary:Version}),
 librust-portable-atomic-1.9.0+fallback-dev (= ${binary:Version}),
 librust-portable-atomic-1.9.0+float-dev (= ${binary:Version}),
 librust-portable-atomic-1.9.0+force-amo-dev (= ${binary:Version}),
 librust-portable-atomic-1.9.0+require-cas-dev (= ${binary:Version}),
 librust-portable-atomic-1.9.0+s-mode-dev (= ${binary:Version}),
 librust-portable-atomic-1.9.0+serde-dev (= ${binary:Version}),
 librust-portable-atomic-1.9.0+std-dev (= ${binary:Version}),
 librust-portable-atomic-1.9.0+unsafe-assume-single-core-dev (= ${binary:Version})
Description: Portable atomic types including support for 128-bit atomics, atomic float, etc - Rust source code
 Source code for Debianized Rust crate "portable-atomic"
