## rust-portable-atomic 1.10.0

=== debian/changelog ===
rust-portable-atomic (1.10.0-3) unstable; urgency=medium

  * Team upload.
  * Package portable-atomic 1.10.0 from crates.io using debcargo 2.7.5
  * Extend eliminate-test-helper.patch to support arm64.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 09 Dec 2024 01:05:16 +0000

rust-portable-atomic (1.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package portable-atomic 1.10.0 from crates.io using debcargo 2.7.5
  * Relax dev-dependency on libc
  * Remove dev-dependency on windows-sys.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Dec 2024 11:33:39 +0000

rust-portable-atomic (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package portable-atomic 1.10.0 from crates.io using debcargo 2.7.5
  * Update patches for new upstream.
  * Adust gate-tests.patch to fix autopkgtest failure on s390x with rustc
    1.83

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Dec 2024 01:31:57 +0000
